# eric3.VCS.subversionPackage.PropListForm

### Classes

PropListForm |

### Functions

None

## PropListForm

### Derived from

QDialog

### Methods

PropListForm |
__tr |
buttonPressed |
languageChange |

### PropListForm (Constructor)

PropListForm(parent = None, name = None, modal = 0, fl = 0)

### PropListForm.__tr

__tr(s, c = None)

### PropListForm.buttonPressed

buttonPressed()

### PropListForm.languageChange

languageChange()
Up